/* --------------------------------------------------------------------

Guest Stylesheet

-------------------------------------------------------------------- */
.page-template-page-insights #genesis-content img.insights_featured_image{
    max-width:930px;
}

.page-template-page-insights article:first-of-type{
    margin-top:34px;
}

.page-template-page-insights article{
    margin-top:80px;
}

.page-template-page-insights article .insight_image{
    float:right;
    padding-bottom:220px;
}

.page-template-page-insights article .insight_image img{
    max-width:300px;
}

.page-template-page-insights article h2{
    text-align:left;
}

.page-template-page-insights article h2 a{
    color: #314476;
    text-decoration:none;
}



.insight_featured_image{
    float: right;
    width: 200px;
}

.formative-insight-template-default .content .wrap h2{
    width:70%;
    text-align:left;
}

.insight_post_content .table_wrap .table_row{
    height: auto;
    overflow: hidden;
    margin-bottom:20px;
}

.insight_post_content .table_wrap .table_row .one-half{
    padding:1%;
    background: #ECF1F4;
    margin:0;
}

.insight_post_content .table_wrap .table_row .one-half p{
    padding:1em;
    margin-bottom:0px;
}

.insight_post_content .table_wrap .table_row .left p{
    background:#fff;
}

/*Twitter Banner*/
.page-template-page-insights #genesis-content .twitter_banner{
    margin-top: 30px;
    background: #1DA1F2;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-template-page-insights #genesis-content .twitter_banner p{
    color:#fff;
    font-size:18px;
    margin:0px;
}

.page-template-page-insights #genesis-content .twitter_banner p a{
    color:#fff;
}

.page-template-page-insights #genesis-content .twitter_banner p img{
    padding-right:10px;
    vertical-align:middle;
}

body.spotlights section.list .group .item.fi, body.spotlights.page-child section.list .group .item.fi{
    background: #ECF1F4 url("../images/idea.svg") no-repeat 30px 30px;
}

body.spotlights section.list .group .item.upw, body.spotlights.page-child section.list .group .item.upw{
    background: #ECF1F4 url("../images/target.svg") no-repeat 30px 30px;
}

body.spotlights section.list .group .item.ecd, body.spotlights.page-child section.list .group .item.ecd{
    background: #ECF1F4 url("../images/icon-evidence-centered-design.svg") no-repeat 30px 30px;
}

body.spotlights section.list .group .item.srrt, body.spotlights.page-child section.list .group .item.srrt{
    background: #ECF1F4 url("../images/icon-standards-review.svg") no-repeat 30px 30px;
}